Subject: specificity of 'ma'

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 04 Sep 2001 19:57:36

la pycyn cusku di'e

>Would {da} count as an answerr to {ma klama le zarci}?
>I don't think so; there is a relevance/informativeness condition on 
>answers,
>sure. {le klama be le zarci} also won't do.

Does {lo prenu} count as an answer? "A person" counts as an answer
to "what goes to the store?", but not as an answer to "who goes to
the store?". My impression was that {ma klama le zarci} could be
either, and one can use {le mo} and {lo mo} to make clear the
specificity required (specific "which"/"who" vs. non-specific "what").

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp